# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  type: MyString
  date_from: 2011-08-05 16:40:11
  date_to: 2011-08-05 16:40:11
  downtime: 9.99
  adm_downtime: 9.99
  category: 1
  w_rain: false
  w_temp: false
  w_wind: false
  other_materials: MyText
  downtime_desc: MyText
  conflicts: MyText
  error_desc: MyText
  all_desc: MyString

two:
  type: MyString
  date_from: 2011-08-05 16:40:11
  date_to: 2011-08-05 16:40:11
  downtime: 9.99
  adm_downtime: 9.99
  category: 1
  w_rain: false
  w_temp: false
  w_wind: false
  other_materials: MyText
  downtime_desc: MyText
  conflicts: MyText
  error_desc: MyText
  all_desc: MyString
